<div align="center" style="width:100%; background-color:#3c3c3c; padding-bottom:20px; color:#ffffff;">
<div class="acymailing_online acyeditor_delete acyeditor_text">{readonline}This e-mail contains graphics, if you don't see them <strong>Р’В» view it online.</strong>{/readonline}</div>

<table align="center" border="0" cellpadding="0" cellspacing="0" class="w600" style="margin:auto; background-color:#ffffff; color:#575757;" width="600">
	<tbody class="acyeditor_sortable">
		<tr class="acyeditor_delete">
			<td class="w600" colspan="3" style="line-height:0px; background-color:#eeeeee" valign="bottom" width="600"><img alt="mail" height="41" src="images/header.png" width="600" /></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w30" style="color:#ffffff;" width="30"></td>
			<td class="acyeditor_picture w540" style="line-height:0px; background-color:#ffffff; text-align:center" width="540"><img alt="" src="images/banner.png" style="width: 540px; height: 122px;" /></td>
			<td class="w30" height="122" style="background-color:#ffffff" width="30"></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w30" style="background-color:#b9cf00; color:#ffffff;" width="30"></td>
			<td class="acyeditor_text w540" height="25" style="text-align:right; background-color:#b9cf00; color:#ffffff;" width="540"><span class="hide">Newsletter</span> {date:3}</td>
			<td class="w30" style="background-color:#b9cf00; color:#ffffff;" width="30"></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w600" colspan="3" height="25" style="background-color:#ffffff" width="600"></td>
		</tr>
		<tr>
			<td class="w30" style="background-color:#ffffff" width="30"></td>
			<td class="acyeditor_text w540" style="text-align:justify; color:#575757; background-color:#ffffff" width="540"><span class="intro">Hello {subtag:name},</span><br />
			<br />
			Your introduction text here
			<br />
			<h2>Your title</h2>
			<strong>Your catchphrase</strong><br />
			Your content here <a href="#">with some link</a><br />
			<br />
			More content<br />
			<br />
			<span class="acymailing_readmore">Read More</span>

			<h2>Another title</h2>
			<img alt="picture" height="160" src="images/picture.png" style="float:left;" width="193" /> <strong>Another catchphrase</strong> Some content and <a href="#">another link</a><br />
			<br />
			More content<br />
			<br />
			<span class="acymailing_readmore">Read More</span></td>
			<td class="w30" style="background-color:#ffffff" width="30"></td>
		</tr>
		<tr style="line-height: 0px;" class="acyeditor_delete">
			<td class="w600" colspan="3" style="line-height:0px; background-color:#efefef;" valign="top" width="600"><img alt="--" height="18" src="images/footer1.png" width="600" /></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w30" height="20" style="line-height:0px; background-color:#efefef;" width="30"></td>
			<td class="acyfooter acyeditor_text w540" style="text-align:right; background-color:#efefef; color:#575757;" width="540"><a href="#">www.mywebsite.com</a> | <a href="#">Contact</a><a href="#"><img alt="message" class="hide" src="images/mail.png" style="border: medium none; width: 35px; height: 20px;" /></a></td>
			<td class="w30" height="20" style="line-height:0px; background-color:#efefef;" width="30"></td>
		</tr>
		<tr style="line-height: 0px;" class="acyeditor_delete">
			<td class="w600" colspan="3" style="background-color:#efefef; line-height:0px;" valign="top" width="600"><img alt="--" height="24" src="images/footer2.png" width="600" /></td>
		</tr>
	</tbody>
</table>

<div class="acymailing_unsub acyeditor_delete acyeditor_text" >{unsubscribe}If you're not interested any more <strong>Р’В» unsubscribe</strong>{/unsubscribe}</div>
</div>